﻿capital = 126
2000.1.1 = {
	set_country_flag = dynamic_flag
	set_country_flag = dynamic_rebel_flag
	set_variable = { gdp_per_capita = 18.331 }

	set_country_flag = country_has_afv_0_templates
	set_country_flag = country_has_afv_1_templates

	if = {
		limit = { has_dlc = "No Step Back" }
		set_oob = "CRO_2000_nsb"
		else = {
			set_oob = "CRO_2000_nonnsb"
		}
	}

	if = {
		limit = { has_dlc = "By Blood Alone" }
		set_air_oob = "CRO_2000_bba"
		else = {
			set_air_oob = "CRO_2000_nonbba"
		}
	}

	add_ideas = {
		#Economic Cycle
		stable_growth
		#Corruption
		widespread_corruption
		#Faction 1
		small_medium_business_owners
		#Faction 2
		landowners
		#Faction 3
		industrial_conglomerates

		#Bureacracy
		bureau_03
		#Military Spending
		defence_01
		#Internal Security
		police_04
		#Education budget
		edu_03
		#Health budget
		health_05
		#Social spending

		#Conscription Law
		volunteer_army
		#Women in the military
		volunteer_women
		#Foreign Intervention Law

		#Officer Training
		officer_military_school

		#Other
		christian
		western_country
		medium_far_right_movement
	}


	set_cosmetic_tag = CRO

	#Influence system
	init_influence = yes
	set_variable = { domestic_influence_amount = 140 }
	add_to_array = { influence_array = ITA.id }
	add_to_array = { influence_array_val = 50 }
	add_to_array = { influence_array = GER.id }
	add_to_array = { influence_array_val = 30 }
	add_to_array = { influence_array = FRA.id }
	add_to_array = { influence_array_val = 10 }
	add_to_array = { influence_array = SOV.id }
	add_to_array = { influence_array_val = 1 }
	add_to_array = { influence_array = SER.id }
	add_to_array = { influence_array_val = 1 }
	startup_influence = yes

	set_variable = { small_medium_business_owners = 75 }
	set_variable = { landowners_opinion = 60 }
	set_variable = { industrial_conglomerates_opinion = 60 }

	set_variable = { var = debt value = 27.355 }
	set_variable = { var = int_investments value = 0.5 }
	set_variable = { var = treasury value = 5 }
	set_variable = { var = corporate_tax_rate value = 14 }
	set_variable = { var = population_tax_rate value = 18 }


	set_technology = {
		integrated_transportation_system = 1
		post_conventional_rail = 1
		early_freight_locomotive = 1

		legacy_doctrines = 1
		infantry_mass_assault = 1
		early_guerilla_warfare = 1
		night_vision_1 = 1
		night_vision_2 = 1

		#HS Produkt VHS/VHS-2
		infantry_weapons = 1
		infantry_weapons1 = 1
		infantry_weapons2 = 1
		support_weapons = 1
		tandem_charge_warheads = 1
		squad_automatic_weapon = 1
		support_weapons2 = 1
		special_forces = 1

		#Strijela-10CROA1

		util_vehicle_0 = 1
		util_vehicle_1 = 1

		#For templates
		combat_eng_equipment = 1
		command_control_equipment = 1
		Anti_tank_0 = 1
		Heavy_Anti_tank_0 = 1

		body_armor_1980 = 1

		basic_computing = 1
		integrated_circuit = 1
		computing1 = 1
		decryption1 = 1
		encryption1 = 1
		radar = 1
		internet1 = 1 	#1G
		internet2 = 1 	#2G
		gprs = 1
		fuel_silos = 1

		industrial_electrospun_polymeric_nanofibers = 1
		multiwalled_carbon_nanotubes = 1
		stereolitography = 1
		early_3D_printers = 1
		DNA_fingerprinting = 1
		fuel_refining = 1
		fuel_refining2 = 1
		energy_efficiency = 1
		energy_efficiency2 = 1
		early_renewables = 1
		renewables = 1
		electrification_1 = 1
		construction1 = 1
		construction2 = 1

		transport_helicopter1 = 1

		early_helicopter = 1
	}
	if = {
		limit = { has_dlc = "Man the Guns" }
		set_technology = {
			corvette_hull_1 = 1
			corvette_hull_2 = 1
			attack_submarine_hull_1 = 1
		}
	}
	if = {
		limit = { has_dlc = "No Step Back" }

		set_technology = {
			mbt_tech = 1
			mbt_tech_1 = 1
			tank_components_tech = 1
			tank_components_tech_2 = 1
			small_medium_gun_tech = 1
			small_medium_gun_tech_2 = 1
			medium_gun_tech = 1
			medium_gun_tech_2 = 1
			armor_tech = 1
			armor_tech_2 = 1
			era_tech = 1
			era_tech_2 = 1
			diesel_engine_tech = 1
			diesel_engine_tech_2 = 1
			diesel_engine_tech_3 = 1
			turbine_engine_tech = 1
			turbine_engine_tech_2 = 1
			afv_tech = 1
			afv_tech_1 = 1
			small_autocannon_tech = 1
			small_autocannon_tech_2 = 1
			nsb_artillery_0 = 1
			nsb_Arty_upgrade_1 = 1
			nsb_SP_arty_1 = 1
			nsb_SP_arty_2 = 1
			nsb_Anti_Air_0 = 1
			nsb_Anti_Air_1 = 1
			nsb_SP_Anti_Air_0 = 1
			nsb_SP_Anti_Air_1 = 1
		}

		create_equipment_variant = {
			name = "M-80"
			type = ifv_hull_0
			parent_version = 0
			modules = {
				main_armament_slot = small_autocannon
				turret_type_slot = afv_base_turret
				suspension_type_slot = afv_torsion_bar_suspension
				armor_type_slot = afv_alum_armor_gen1
				engine_type_slot = tank_diesel_engine_gen2
				special_type_slot_1 = afv_atgm_gen1
				special_type_slot_2 = afv_additional_machine_guns
				special_type_slot_4 = afv_battlestation_2
			}
			upgrades = {
				afv_nsb_armor_upgrade = 2
			}
			icon = "GFX_ifv_hull_0_a"
		}

		create_equipment_variant = {
			name = "BOV-1"
			type = apc_hull_1
			parent_version = 0
			modules = {
				main_armament_slot = afv_machine_gun_2
				turret_type_slot = afv_no_turret
				suspension_type_slot = afv_tracked_suspension
				armor_type_slot = afv_steel_armor_gen1
				engine_type_slot = tank_diesel_engine_gen1
				special_type_slot_4 = afv_battlestation_1
			}
			upgrades = {
				afv_nsb_armor_upgrade = 2
			}
			obsolete = yes
			icon = "GFX_apc_hull_1_a"
		}

		create_equipment_variant = {
			name = "LOV-1"
			type = apc_hull_1
			parent_version = 1
			modules = {
				main_armament_slot = afv_machine_gun_2
				turret_type_slot = afv_no_turret
				suspension_type_slot = afv_tracked_suspension
				armor_type_slot = afv_steel_armor_gen2
				engine_type_slot = tank_diesel_engine_gen2
				special_type_slot_4 = afv_battlestation_2
			}
			upgrades = {
				afv_nsb_armor_upgrade = 1
			}
			icon = "GFX_apc_hull_1_b"
		}

		create_equipment_variant = {
			name = "M-63"
			type = spart_hull_0
			parent_version = 0
			modules = {
				arty_main_armament_slot = art_small_rocket_gen1
				chassis_type_slot = chassis_truck_gen0
				engine_type_slot = afv_gasoline_engine_gen2
				conversion_type_slot = empty
				special_type_slot_1 = fire_ammo_rocket_small_gen1
				special_type_slot_4 = art_battlestation_gen1
			}
			upgrades = {
				art_nsb_fire_upgrade = 2
			}
			icon = "GFX_spart_hull_0_t_r"
		}

		create_equipment_variant = {
			name = "M-84A4 Snijper"
			type = mbt_hull_1
			parent_version = 0
			modules = {
				main_armament_slot = tank_medium_cannon_2
				turret_type_slot = tank_soviet_turret
				suspension_type_slot = tank_torsion_bar_suspension
				armor_type_slot = tank_composite_armor_gen1
				engine_type_slot = tank_diesel_engine_gen3
				reload_type_slot = automatic_loading
				special_type_slot_1 = additional_machine_guns
				special_type_slot_2 = smoke_launchers
				special_type_slot_4 = tank_battlestation_2
				special_type_slot_5 = reactive_armor_gen1
			}
			upgrades = {
				tank_nsb_armor_upgrade = 1
			}
			icon = "GFX_SOV_MBT_2"
		}

		create_equipment_variant = {
			name = "Strijela-10CROA1"
			type = spaa_hull_1
			parent_version = 0
			modules = {
				main_armament_slot = spaa_short_range_missiles_1
				chassis_type_slot = spaa_chassis_tank_gen1
				engine_type_slot = tank_diesel_engine_gen2
				radar_type_slot = spaa_optical_guidance_gen2
				spaa_secondary_armament = spaa_coax_machinegun_1
				special_type_slot_1 = empty
				special_type_slot_2 = empty
				special_type_slot_3 = empty
				special_type_slot_4 = spaa_battlestation_gen2
			}
			upgrades = {
				spaa_nsb_fire_upgrade = 0
			}
			obsolete = no
			icon = "GFX_SOV_SP_Anti_Air_1_medium"
		}

		else = {
			set_technology = {
				MBT_1 = 1
				MBT_2 = 1
				MBT_3 = 1
				Early_APC = 1
				APC_1 = 1
				APC_2 = 1
				APC_3 = 1
				IFV_1 = 1
				IFV_2 = 1
				#D-30 RH M94
				artillery_0 = 1
				Arty_upgrade_1 = 1

				#M-77 Oganj
				SP_arty_0 = 1
				SP_arty_1 = 1
				SP_R_arty_0 = 1
				SP_R_arty_1 = 1

				Anti_Air_0 = 1
				Anti_Air_1 = 1
				SP_Anti_Air_0 = 1
				SP_Anti_Air_1 = 1
			}
		}
	}

	set_popularities = {
		democratic = 80.9
		communism = 0.0
		fascism = 0.0
		neutrality = 16.3
		nationalist = 2.8
	}
	set_politics = {
		ruling_party = democratic
		last_election = "1995.10.29"
		election_frequency = 72
		elections_allowed = yes
	}

	start_politics_input = yes

	set_variable = { party_pop_array^0 = 0 } #Western_Autocracy
	set_variable = { party_pop_array^1 = 0.313 } #conservatism
	set_variable = { party_pop_array^2 = 0.197 } #liberalism
	set_variable = { party_pop_array^3 = 0.299 } #socialism
	set_variable = { party_pop_array^4 = 0.0 } #Communist-State
	set_variable = { party_pop_array^5 = 0 } #anarchist_communism
	set_variable = { party_pop_array^6 = 0 } #Conservative
	set_variable = { party_pop_array^7 = 0 } #Autocracy
	set_variable = { party_pop_array^8 = 0 } #Mod_Vilayat_e_Faqih
	set_variable = { party_pop_array^9 = 0 } #Vilayat_e_Faqih
	set_variable = { party_pop_array^10 = 0 } #Kingdom
	set_variable = { party_pop_array^11 = 0 } #Caliphate
	set_variable = { party_pop_array^12 = 0 } #Neutral_Muslim_Brotherhood
	set_variable = { party_pop_array^13 = 0 } #Neutral_Autocracy
	set_variable = { party_pop_array^14 = 0.007 } #Neutral_conservatism
	set_variable = { party_pop_array^15 = 0 } #oligarchism
	set_variable = { party_pop_array^16 = 0 } #Neutral_Libertarian
	set_variable = { party_pop_array^17 = 0.156 } #Neutral_green
	set_variable = { party_pop_array^18 = 0 } #neutral_Social
	set_variable = { party_pop_array^19 = 0 } #Neutral_Communism
	set_variable = { party_pop_array^20 = 0.028 } #Nat_Populism
	set_variable = { party_pop_array^21 = 0.0 } #Nat_Fascism
	set_variable = { party_pop_array^22 = 0 } #Nat_Autocracy
	set_variable = { party_pop_array^23 = 0 } #Monarchist
	add_to_array = { ruling_party = 3 }
	add_to_array = { gov_coalition_array = 2 } #liberalism
	startup_politics = yes

	create_country_leader = {
		name = "Stjepan Mesic"
		picture = "stjepan_mesic.dds"
		ideology = socialism
		traits = {
			western_socialism
		}
	}
	set_variable = { term_limit = 2 }
	set_variable = { current_term = 1 }

	recruit_character = CRO_josip_lucic
	recruit_character = CRO_slavko_baric
	recruit_character = CRO_vid_stipetic
	recruit_character = CRO_zdravko_kardum
	recruit_character = CRO_ante_urlic
	recruit_character = CRO_josip_culetic
	recruit_character = CRO_josip_stimac
	recruit_character = CRO_viktor_koprivnjak
	recruit_character = CRO_vlado_bagaric
	recruit_character = CRO_petar_stipetic
	recruit_character = CRO_perica_turalija
	recruit_character = CRO_dominik_ban
	recruit_character = CRO_drago_matanovic

	#############################################
	#MTG Variants
	##############
	if = {
		limit = { has_dlc = "Man the Guns" }

		#Kotor Class
		create_equipment_variant = {
			name = "Kotor Class"
			type = corvette_hull_2
			#name_group = SER_DD_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_light_surface_diesel_power
				fixed_ship_fire_control_system_slot = module_analog_fire_control
				fixed_ship_radar_slot = module_radar_1
				fixed_ship_auxillary_slot = module_ciws_1
				fixed_ship_battery_slot = module_76mm_gun_1
				front_1_custom_slot = module_minelaying
				rear_1_custom_slot = empty
			}
			obsolete = yes
		}

		#Heroj Class
		create_equipment_variant = {
			name = "Heroj Class"
			type = attack_submarine_hull_1
			#name_group = SER_SS_HISTORICAL
			parent_version = 0
			modules = {
				fixed_ship_engine_slot = module_sub_diesel_electric_power
				fixed_ship_radar_slot = module_sonar_1
				fixed_ship_auxillary_slot_1 = module_minelaying
				fixed_ship_auxillary_slot = module_torpedoes_1
				fixed_ship_battery_slot = module_anti_ship_torpedoes_1
			}
			obsolete = yes
		}
	}

	#Air variants
	if = {
		limit = { has_dlc = "By Blood Alone" }

		set_technology = {

			early_airframe_designs = 1

			early_weapons = 1

		}
		else = {
			set_technology = {

				early_fighter = 1
			}
		}
	}

	every_controlled_state = {
		set_variable = { productivity_state_var = 683 }
	}
	set_variable = { overall_productivity = 683 }
}

2017.1.1 = {
	if = {
		limit = { has_dlc = "No Step Back" }
		set_oob = "CRO_2000_nsb"
		else = {
			set_oob = "CRO_2017_nonnsb"
		}
	}

	add_ideas = {
		christian
		widespread_corruption
		EU_member
		stable_growth
		defence_01
		edu_03
		health_05
		bureau_03
		police_04
		volunteer_army
		volunteer_women
		NATO_member
		western_country
		medium_far_right_movement
		small_medium_business_owners
		landowners
		industrial_conglomerates
		officer_international_education
	}

	set_variable = { small_medium_business_owners = 75 }
	set_variable = { landowners_opinion = 60 }
	set_variable = { industrial_conglomerates_opinion = 60 }

	set_variable = { var = debt value = 64 }
	set_variable = { var = int_investments value = 1.2 }
	set_variable = { var = treasury value = 14 }
	set_variable = { var = corporate_tax_rate value = 14 }
	set_variable = { var = population_tax_rate value = 18 }

	#2000 EU Relations
	add_opinion_modifier = { target = BEL modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = BEL modifier = EU_member_opinion }
	add_opinion_modifier = { target = FRA modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = FRA modifier = EU_member_opinion }
	add_opinion_modifier = { target = GER modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = GER modifier = EU_member_opinion }
	add_opinion_modifier = { target = ITA modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = ITA modifier = EU_member_opinion }
	add_opinion_modifier = { target = LUX modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = LUX modifier = EU_member_opinion }
	add_opinion_modifier = { target = HOL modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = HOL modifier = EU_member_opinion }
	add_opinion_modifier = { target = DEN modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = DEN modifier = EU_member_opinion }
	add_opinion_modifier = { target = IRE modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = IRE modifier = EU_member_opinion }
	add_opinion_modifier = { target = ENG modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = ENG modifier = EU_member_opinion }
	add_opinion_modifier = { target = GRE modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = GRE modifier = EU_member_opinion }
	add_opinion_modifier = { target = POR modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = POR modifier = EU_member_opinion }
	add_opinion_modifier = { target = SPR modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = SPR modifier = EU_member_opinion }
	add_opinion_modifier = { target = AUS modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = AUS modifier = EU_member_opinion }
	add_opinion_modifier = { target = SWE modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = SWE modifier = EU_member_opinion }
	add_opinion_modifier = { target = FIN modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = FIN modifier = EU_member_opinion }
	#2017 EU Relations
	add_opinion_modifier = { target = CYP modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = CYP modifier = EU_member_opinion }
	add_opinion_modifier = { target = CZE modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = CZE modifier = EU_member_opinion }
	add_opinion_modifier = { target = EST modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = EST modifier = EU_member_opinion }
	add_opinion_modifier = { target = LAT modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = LAT modifier = EU_member_opinion }
	add_opinion_modifier = { target = LIT modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = LIT modifier = EU_member_opinion }
	add_opinion_modifier = { target = MLT modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = MLT modifier = EU_member_opinion }
	add_opinion_modifier = { target = POL modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = POL modifier = EU_member_opinion }
	add_opinion_modifier = { target = SLO modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = SLO modifier = EU_member_opinion }
	add_opinion_modifier = { target = SLV modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = SLV modifier = EU_member_opinion }
	add_opinion_modifier = { target = ROM modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = ROM modifier = EU_member_opinion }
	add_opinion_modifier = { target = HUN modifier = EU_member_opinion }
	reverse_add_opinion_modifier = { target = HUN modifier = EU_member_opinion }

	#2000 NATO Relations
	add_opinion_modifier = { target = BEL modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = BEL modifier = NATO_member_modifier }
	add_opinion_modifier = { target = FRA modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = FRA modifier = NATO_member_modifier }
	add_opinion_modifier = { target = GER modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = GER modifier = NATO_member_modifier }
	add_opinion_modifier = { target = ITA modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = ITA modifier = NATO_member_modifier }
	add_opinion_modifier = { target = LUX modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = LUX modifier = NATO_member_modifier }
	add_opinion_modifier = { target = HOL modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = HOL modifier = NATO_member_modifier }
	add_opinion_modifier = { target = DEN modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = DEN modifier = NATO_member_modifier }
	add_opinion_modifier = { target = ENG modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = ENG modifier = NATO_member_modifier }
	add_opinion_modifier = { target = GRE modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = GRE modifier = NATO_member_modifier }
	add_opinion_modifier = { target = POR modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = POR modifier = NATO_member_modifier }
	add_opinion_modifier = { target = SPR modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = SPR modifier = NATO_member_modifier }
	add_opinion_modifier = { target = POL modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = POL modifier = NATO_member_modifier }
	add_opinion_modifier = { target = HUN modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = HUN modifier = NATO_member_modifier }
	add_opinion_modifier = { target = CZE modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = CZE modifier = NATO_member_modifier }
	add_opinion_modifier = { target = NOR modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = NOR modifier = NATO_member_modifier }
	add_opinion_modifier = { target = ICE modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = ICE modifier = NATO_member_modifier }
	add_opinion_modifier = { target = CAN modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = CAN modifier = NATO_member_modifier }
	add_opinion_modifier = { target = USA modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = USA modifier = NATO_member_modifier }
	add_opinion_modifier = { target = TUR modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = TUR modifier = NATO_member_modifier }
	#2017 NATO Relations
	add_opinion_modifier = { target = BUL modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = BUL modifier = NATO_member_modifier }
	add_opinion_modifier = { target = ROM modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = ROM modifier = NATO_member_modifier }
	add_opinion_modifier = { target = ALB modifier = NATO_member_modifier }
	reverse_add_opinion_modifier = { target = ALB modifier = NATO_member_modifier }

	add_opinion_modifier = { target = SOV modifier = minor_sanctions }
	set_country_flag = sanctions_against_SOV_flag


	set_technology = {
		infantry_weapons3 = 1
		infantry_weapons4 = 1
		infantry_weapons5 = 1

		body_armor_2000 = 1

		microprocessors = 1
		computing2 = 1
		decryption2 = 1
		encryption2 = 1
		computing3 = 1
		decryption3 = 1
		encryption3 = 1
		computing4 = 1
		decryption4 = 1
		encryption4 = 1
		neural_networks_revival = 1
		data_mining = 1
		industrial_electrospun_polymeric_nanofibers = 1
		stereolitography = 1
		DNA_fingerprinting = 1
		modern_gmo = 1
		gene_therapy = 1
		wifi = 1
		internet3 = 1	#3G
		edge = 1
		umts = 1
		hsupa = 1
		internet4 = 1	#4G
		lte = 1
		construction1 = 1
		construction2 = 1
		excavation1 = 1
		excavation2 = 1
	}
	if = {
		limit = { has_dlc = "No Step Back" }
		set_technology = {
			mbt_tech_2 = 1
			tank_components_tech_3 = 1
			diesel_engine_tech_4 = 1
		}

		create_equipment_variant = {
			name = "M-84D"
			type = mbt_hull_1
			parent_version = 1
			modules = {
				main_armament_slot = tank_medium_cannon_2
				turret_type_slot = tank_soviet_turret
				suspension_type_slot = tank_torsion_bar_suspension
				armor_type_slot = tank_composite_armor_gen2
				engine_type_slot = tank_diesel_engine_gen4
				reload_type_slot = automatic_loading
				special_type_slot_1 = additional_machine_guns
				special_type_slot_2 = smoke_launchers
				special_type_slot_4 = tank_battlestation_3
				special_type_slot_5 = reactive_armor_gen2
			}
			upgrades = {
				tank_nsb_armor_upgrade = 4
			}
			icon = "GFX_SOV_MBT_2"
		}

		else = {
			set_technology = {
				MBT_4 = 1 #1995
			}

			create_equipment_variant = {
				name = "M-84A4 Snijper"
				type = MBT_2
				upgrades = {
					tank_reliability_upgrade = 0
					tank_engine_upgrade = 1
					tank_armor_upgrade = 0
					tank_gun_upgrade = 1
				}
			}

			create_equipment_variant = {
				name = "M-84D"
				type = MBT_2
				upgrades = {
					tank_reliability_upgrade = 1
					tank_engine_upgrade = 2
					tank_armor_upgrade = 2
					tank_gun_upgrade = 2
				}
			}
		}
	}

	set_popularities = {
		democratic = 78.5
		communism = 4.6
		fascism = 0.0
		neutrality = 15.4
		nationalist = 1.5
	}
	set_politics = {
		ruling_party = democratic
		last_election = "2016.9.11"
		election_frequency = 48
		elections_allowed = yes
	}

	start_politics_input = yes

	set_variable = { party_pop_array^0 = 0 } #Western_Autocracy
	set_variable = { party_pop_array^1 = 0.485 } #conservatism
	set_variable = { party_pop_array^2 = 0.031 } #liberalism
	set_variable = { party_pop_array^3 = 0.269 } #socialism
	set_variable = { party_pop_array^4 = 0.0 } #Communist-State
	set_variable = { party_pop_array^5 = 0.015 } #anarchist_communism
	set_variable = { party_pop_array^6 = 0.031 } #Conservative
	set_variable = { party_pop_array^7 = 0 } #Autocracy
	set_variable = { party_pop_array^8 = 0 } #Mod_Vilayat_e_Faqih
	set_variable = { party_pop_array^9 = 0 } #Vilayat_e_Faqih
	set_variable = { party_pop_array^10 = 0 } #Kingdom
	set_variable = { party_pop_array^11 = 0 } #Caliphate
	set_variable = { party_pop_array^12 = 0 } #Neutral_Muslim_Brotherhood
	set_variable = { party_pop_array^13 = 0 } #Neutral_Autocracy
	set_variable = { party_pop_array^14 = 0.077 } #Neutral_conservatism
	set_variable = { party_pop_array^15 = 0 } #oligarchism
	set_variable = { party_pop_array^16 = 0 } #Neutral_Libertarian
	set_variable = { party_pop_array^17 = 0.054 } #Neutral_green
	set_variable = { party_pop_array^18 = 0.023 } #neutral_Social
	set_variable = { party_pop_array^19 = 0 } #Neutral_Communism
	set_variable = { party_pop_array^20 = 0.015 } #Nat_Populism
	set_variable = { party_pop_array^21 = 0.0 } #Nat_Fascism
	set_variable = { party_pop_array^22 = 0 } #Nat_Autocracy
	set_variable = { party_pop_array^23 = 0 } #Monarchist
	add_to_array = { ruling_party = 1 }
	add_to_array = { gov_coalition_array = 2 } #liberalism
	add_to_array = { gov_coalition_array = 18 } #liberalism
	startup_politics = yes

	create_country_leader = {
		name = "Andrej Plenković"
		picture = "CRO_Andrej_Plenkovic.dds"
		ideology = conservatism
		traits = {
			western_conservatism
		}
	}

	retire_character = CRO_josip_lucic
	retire_character = CRO_slavko_baric
	retire_character = CRO_vid_stipetic
	retire_character = CRO_zdravko_kardum
	retire_character = CRO_ante_urlic
	retire_character = CRO_josip_culetic
	retire_character = CRO_josip_stimac
	retire_character = CRO_viktor_koprivnjak
	retire_character = CRO_vlado_bagaric
	retire_character = CRO_petar_stipetic

	recruit_character = CRO_boris_seric
	recruit_character = CRO_mirko_sundov
	recruit_character = CRO_robert_hranj
	recruit_character = CRO_predgrag_stipanovic
	recruit_character = CRO_ivo_raffanelli
	recruit_character = CRO_drazen_scuri
	recruit_character = CRO_miroslav_kovac
	recruit_character = CRO_mato_mikic
	recruit_character = CRO_michael_krizanec
	recruit_character = CRO_drago_lovric
}